Information on source package aubio

Available versions

ReleaseVersion
wheezy0.3.2-4.2
jessie0.4.1-2
stretch0.4.3-4
buster0.4.5-1
sid0.4.5-1

Open issues

BugwheezyjessiestretchbustersidDescription
CVE-2017-17555vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThe swri_audio_convert function in audioconvert.c in FFmpeg ...
CVE-2017-17554vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableA NULL pointer dereference (DoS) Vulnerability was found in the ...
CVE-2017-17054fixedfixedvulnerable (no DSA)vulnerablevulnerableIn aubio 0.4.6, a divide-by-zero error exists in the function ...

Search for package or bug name: Reporting problems